<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
  lang="en-GB" xml:lang="en-GB">

<head>
  <meta charset="UTF-8"/>
  <link rel="shortcut icon" href="/media/logo.png"/>
  <title>PAVE</title>

  <!-- Stylesheets -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
  <link rel="stylesheet" href="/index.css"/>
</head>

<body>

  <!-- Page Header as navbar -->
  <nav class="navbar navbar-expand-md navbar-fixed-top">

    <!-- Logo -->
    <div class="navbar-collapse collapse w-100 order-1 order-md-0 dual-collapse2" id="nav-logo">
        <ul class="navbar-nav mr-auto">
          <a class="navbar-brand navbar-left" href="../index.html">
            <img src="/media/logo.png" alt="PAVE" style="width:130px;margin-left:5vw"></img>
          </a>
        </ul>
    </div>

    <!-- Navbar Entries -->
    <div class="navbar-collapse collapse w-100 order-3 dual-collapse2" id="nav-links">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" id="this-page" href="/">HOME</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/about/">ABOUT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/contact/">CONTACT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/covid-19/">COVID-19</a>
          </li>
        </ul>
    </div>
  </nav>

  <div class="container-fluid" id="back-to-top">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:75px"></div>

    <!-- COVID Banner -->
    <div class="row">
      <div class="col-12" style="background-color:red;">
        <a id="corona-banner" href="/covid-19/"><h1>HELPING TO FIGHT THE CORONAVIRUS</h1></a>
      </div>
    </div>

    <!-- Header -->
    <div class="row">
      <div class="col-6" id="header">
        <h1> PAVE</h1><br/>
        <p>VISUALISING HEALTH AND SOCIAL PATHWAYS TO CREATE A <br/> HOLISTIC MODEL OF CARE</p><br/>
        <button class="btn btn-pill btn-outline-light" style="border-radius: 3vw;" onclick="window.location.href='#what-does-pave-do'">
          Find out more
        </button>
      </div>
      <div class="col-6" style="background-image:url(/media/bubbles.png);background-repeat: no-repeat;background-size: cover"></div>
    </div>
  </div>


  <div class="container-fluid" id="what-does-pave-do">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:75px"></div>

    <!-- What does pave Do -->
    <div class="row">
      <div class="col-md-2 col-lg-3"></div>
      <div class="col-sm-12 col-md-8, col-lg-6">
        <h2> What does PAVE do?</h2><br/>
        <p>PAVE provides a visualisation of the pathways between different health and social care services. The software brings to life the lived experiences of people passed from service to service, and the failure of the current siloed system to meet their holistic needs.</p><br/>
        <p>PAVE enables practitioners and commissioners to understand the relationship between different services and pinpoint key referral routes where collaboration needs to be strengthened. The visualisation highlights differences between need and capacity so that the most effective portfolio of providers can be procured.</p><br/>
        <p id ="bold-mission"><b>We are on a mission to revolutionise how we think about the health and social care system and meet the unmet needs of the public, by harnessing the power of open data.</b></p><br/>

        <div style="margin-left:5vw;">
          <iframe src="/media/demo_video.mp4" type="video/mp4" allowfullscreen='true'></iframe>
          <div id="video-backing">
            <h2> Prototype</h2><br/>
            <p> Watch this short clip to see our prototype paving the way for the Bristol healthcare system.</p>
          </div>
        </div>

      </div>
      <div class="col-md-2 col-lg-3"></div>
    </div>

  </div>


  <div class="container-fluid" id="supported-by">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:75px"></div>

    <!-- Supported by -->
    <div class="row">
      <div class="col-md-2 col-lg-3"></div>
      <div class="col-sm-12 col-md-8, col-lg-6">
        <h2 style="text-align:center">Supported by</h2><br/>

        <div class="row">
          <div class="col-3 supporters" style="background-image: url('/media/bristol_one_city.png')"></div>
          <div class="col-3 supporters" style="background-image: url('/media/bristol_city_council.png')"></div>
          <div class="col-3 supporters" style="background-image: url('/media/institute_of_coding.png')"></div>
        </div>

        <div class="row">
          <div class="col-3 supporters" style="background-image: url('/media/bristol_is_open.png')"></div>
          <div class="col-3 supporters" style="background-image: url('/media/bristol_health_partners.png')"></div>
          <div class="col-3 supporters" style="background-image: url('/media/digital_ocean.png')"></div>
        </div>
      </div>
      <div class="col-md-2 col-lg-3"></div>
    </div>
  </div>


  <div class="container-fluid" id="footer">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:75px"></div>

    <!-- Footer -->
    <div class="row">
      <div class="col-12" id="footer">© 2020 by PAVE</div>
    </div>
  </div>

</body>
</html>
